\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Cantai, or piango"
	composer="Orlando di Lasso (c. 1532 - 1594)"
	arranger=\markup{\italic{Il primo libro de madrigali à 5 voci}
			 Gardano press, Venice, 1555}
	poet=\markup{Petrarch, \italic{Canzoniere} CCXXIX (229)}
        copyright = "© Serpent Publications 2019 www.SerpentPublications.org"
	source = "Allen Garvin; second part underlay from http://www0.cpdl.org/wiki/images/8/8c/Lassus_Cantai%2C_or_piango.pdf"
	date = "Transcribed on September 3, 2019"
}

% Local Variables:
% coding: utf-8
% End:

\include "english.ly"
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\set Score.timing = ##f
%\override Staff.TimeSignature #'stencil = ##f

%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key a \minor \time 2/2
%\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

% expanding: accidentals.lyi
%af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
\header{instrument = "Quintus"}
\header {	   piece = \markup{ 1  2 3 \circle 4  5 }}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: quintusnotes.ly
quintusnotes = {
  \relative c' {
    \clef "G_8"
        r\breve^"Prima Parte" | d1 g,2 g | bf1 a | e' e2 b | cs1 cs | r\breve | r1 r2 a |
        c1 f,2 g1 a2 f1 | e2 e'1 d2 | d f1 e2 | r1 d1 |
        d2 a4( b c d e1) d2 e1 |

    fs2 g e d | \[ c1( b) \] | a2^"A" e' f f | e d1 c1 a2 e'1 | a, c |
        d2 d c1. c2 bf a1 g2.( f4 f2) | g1 r2 d1 g1 c2.
        ( b8 a b2) a1 | d a1. b2

    c d | e1 e, | a g | g2 a b( c) | d1^"B" r2 d1 cs1 cs2  |
        f f e2. e4 | f2 f d\breve e2 e | d2. d4 c2 c | r1 r2 d | 
        cs2. cs4 d2 d, | g\breve | c1^"C" c |

    c2 c c1 | c2 c d g, | e c d1 | d e2 g2.( fs4 fs2) g1 | g c2 c |
        a1 a1. bf2 a g ~ | g4 e e2 e e' | e e, e4 e e'2 | 
        cs\longa*1/2
    \doublebar
        b2.^"Secunda Parte" b4 cs2 d | a b cs1 | d4( c bf a g2) a | d,1 e2 c' | a a b1 |
        cs2 cs f d | \[ c1( b) \] | a^"D" a | g g2 c1 c2 c g |

    d'4 d cs2 d d | f e d4 c d g,2 g2 g4 e e2 e4 | e1 r2 e |
        a gs a1 | b g | a2 a b1 | cs cs2. cs4 | d2 a r g | d' c

    g2 a | bf1 g2 g | g^"E" a d,1 | a' r | r2 b2. b4 d2 | d a a e' | 
        d4 d a2 g d' | c g a^"F" c1( b2) c1 | g d'1. c2 f f | d1 d |
        c2 b

    a1 | b2 b cs1 | d a2 a | g\breve | e2 e' e e | f e d c | b b d( c4 b |
        c2) a r d, | d a' c1. c2 b a | c2.( b4 a2) b | 
        c1 b\longa*1/2

    \endbar
}}

quintuswords = \lyricmode { 
    Can -- tai, or pian -- go, 
    \ijLyrics
    Can -- tai, or pian -- go, 
    \normalLyrics
        e non men di dol -- cez -- za,
    del pian -- ger pren -- do,
    del pian -- ger __ pren -- do che del can -- to pre -- si,
    Ch'a la ca -- gion, non a __ l'ef -- fet -- to~in -- te -- si
        non a __ l'ef -- fet -- to~in -- te -- si
    Son __ i miei __ sen -- si va -- ghi pur d'al -- tez -- za,
        va -- ghi pur d'al -- tez -- za.
 
    In -- di~e man -- sue -- tu -- di -- ne e du -- rez -- za
    ed at -- ti fie -- ri, ed hu -- mi -- li~e cor -- te -- si.
    Por -- to~e -- gual -- men -- te, né me gra -- van pe -- si,
    Né l'ar -- me __ mie 
    \ijLyrics
    né l'ar -- me mie
    \normalLyrics
    pun -- ta di sde -- gni spez -- za,
    pun -- ta di sde -- gni spez -- za.

    Ten -- gan dun -- que ver me
    l'u -- sa -- to sti -- le,
    l'u -- sa -- to sti -- le,
    l'u -- sa -- to sti -- le
    A -- mor ma -- don -- na'il mon -- do~e
     mia for -- tu -- na,
    il mon -- do~e
     mia for -- tu -- na
    ch'io non pen -- so'es -- ser mai se non fe -- li -- ce,
    se non fe -- li -- ce
    ar -- da'o
    mo -- ra,
    ar -- da'o
    mo -- ra'o lan -- gui -- sca
    un più gen -- ti -- le
    sta -- to del mio non é sot -- to la lu -- na,
    sot -- to la lu -- na
    si dol -- c'e del mio'a -- ma -- ro la ra -- di -- ce,
    si dol -- c'e del mio'a -- ma -- ro,
    si dol -- c'e del mio'a -- ma -- ro la ra -- di -- ce,
    si dol -- c'e del mio'a -- ma -- ro la ra -- di -- ce.

  }
% Local Variables:
% coding: utf-8
% End:


% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
  <<
	\context Staff="default"
	{
	  \transpose c' c' {
	    \voicedefault 
				%	    \looksSlower{\quintusnotes}
	    \clef "G_8"
	    \quintusnotes
	}}
	\addlyrics {\quintuswords}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }

}
% expanding: translation.ly
    \markup {
        \fill-line {
            \column {
                \line { Cantai, or piango, et non men di dolcezza }
                \line { del pianger prendo che del canto presi, }
                \line { ch'a la cagion, non a l'effetto, intesi }
                \line { son i miei sensi vaghi pur d'altezza. }
                \line { Indi et mansuetudine et durezza }
                \line { et atti fieri, et humili et cortesi, }
                \line { porto egualmente, né me gravan pesi, }
                \line { né l'arme mie punta di sdegni spezza. }
\line{		Tengan dunque ver' me l'usato stile}
\line{Amor, madonna, il mondo et mia fortuna,}
\line{ch'i'non penso esser mai se non felice.}

\line{Viva o mora o languisca, un piú gentile}
\line{stato del mio non è sotto la luna,}
\line{sí dolce è del mio amaro la radice.}
                \line { \hspace #12 Petrarca, \italic {Canzoniere} 229 }
            }
            \column {
                \line { I sang, and now I weep, and I take no less }
                \line { delight in weeping than I took in singing, }
                \line { for the cause and not the effect, is in }
                \line { my senses, longing for my noble one. }
                \line { So I bear mildness and severity, }
                \line { cruel or humble or courteous actions, }
                \line { equally, no weight burdens me, }
                \line { no weapon tipped with disdain touches me. }
\line{		Let Love, my lady, world and fortune}
\line{treat me as they have always done,}
\line{and I will never think myself unhappy.}

\line{Alive, or dead, or languishing, there’s no}
\line{state better than mine beneath the moon,}
\line{so sweet is the root of my bitterness.}
                \line { \hspace #12 A.S. Kline (©2004, used with permission) }
            }
        }
    }


