\version "2.8.0"
#(ly:set-option 'point-and-click #f)
\include "english.ly"
% expanding: header.ly
\header {
	title = "Cantai, or piango"
	composer="Orlando di Lasso (c. 1532 - 1594)"
	arranger=\markup{\italic{Il primo libro de madrigali à 5 voci}
			 Gardano press, Venice, 1555}
	poet=\markup{Petrarch, \italic{Canzoniere} CCXXIX (229)}
        copyright = "© Serpent Publications 2019 www.SerpentPublications.org"
	source = "Allen Garvin; second part underlay from http://www0.cpdl.org/wiki/images/8/8c/Lassus_Cantai%2C_or_piango.pdf"
	date = "Transcribed on September 3, 2019"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Tenor"}
\header {	   piece = \markup{1  2  \circle 3  4 5 }}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\set Score.timing = ##f
%\override Staff.TimeSignature #'stencil = ##f

%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key a \minor \time 2/2
%\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: accidentals.lyi
%af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t
% expanding: tenornotes.ly
tenornotes =  { \relative c' {
  \clef "G_8"
    r1^"Prima Parte" a\breve c1 | r2 g d'1 | b\breve | r2 a a1 | cs2 d d f1( e2) f1 | 
        r2 e f d | e1 a, | b a2 f'1 d1 c2 | bf2.( a4 g1) | a2 d g, g |
        a d, 

    r2 a'1 c2 g g | e1 e2 b' | e^"A" a, a1 | r2 g a a | g f e1 | d r2 a' |
        d, g a f | g1. e2 | f d a'1 | d, g | b c2 g1 g2 r1 |
        a1. b2 |

    c d e1 | a, a2 b | c d e\breve d1 | r2^"B" g, d'1 | a a2 a | f2. f4 c'1 |
        f, g\breve e4 e a2. a4 g2 g g | bf2. bf4 a2 g | a1 a2 a |
        c2. c4 bf2 bf | a^"C"

    f1 f2 | g g g1 | g2 a a c | 
        g4 g2\melisma\ficta f4 \unficta\melismaEnd g1 | a c2 bf | a a c c |
        d d f e | d d e1 | d d | c2 c b a | \[ c1( b) \] | a\longa*1/2
  \doublebar
      e2.^"Secunda Parte" e4 a2 d, | f e1 a2. a4 g2 d e | a1 r2 e' | d c e1 | a, r\breve r2 b | cs1^"D"

    d2 d1 d2 c g | r f g4 g c2 | a r4 a d, d g2 | f4 f g4.( a8 b4) c2 b4 |
        c2 c g a | b c b b | c b e1 | e2 e 

  b2 c2.( b4 a1) g2 | a1 e' | f d | g, c | d c2 e | d^"E" c f1 | e e2. e4 |
        e1 d2 b | a d e a,1 d1 g,1 c2 c^"F" a | f1 g | c

    bf1. f2 f f | g1 d | a'2 e f1 | e r2 a | a a d1. d,2 d1 |
        a'\breve | r\breve | r2 e a a | a c b1 | a2 d, g f | g e f1 | 
        e e2 e | e1 e\longa*1/2

  \endbar
}}

tenorwords = \lyricmode {
    Can -- tai, or pian -- go, e non men di dol -- cez -- za,
        e non men di dol -- cez -- za
    del __ pian -- ger pren -- do,
    del pian -- ger pren -- do che __ del can -- to pre -- si,
    Ch'a la ca -- gion, non a l'ef -- fet -- to~in -- te -- si
    Ch'a la ca -- gion, non a l'ef -- fet -- to~in -- te -- si
    Son i miei sen -- si va -- ghi pur d'al -- tez -- za,
    \ijLyrics
        va -- ghi pur d'al -- tez -- za.
    \normalLyrics
 
    In -- di~e man -- sue -- tu -- di -- ne e du -- rez -- za
    ed at -- ti fie -- ri, ed hu -- mi -- li~e cor -- te -- si.
        ed hu -- mi -- li~e cor -- te -- si.
    Por -- to~e -- gual -- men -- te, né me gra -- van pe -- si,
    Né l'ar -- me mie
    \ijLyrics
    né l'ar -- me mie
    \normalLyrics
        pun -- ta di sde -- gni spez -- za,
        pun -- ta di sde -- gni spez -- za.

    Ten -- gan dun -- que ver me,
    Ten -- gan dun -- que ver me
    l'u -- sa -- to sti -- le 
    A -- mor ma -- don -- na'il mon -- do
    e mia for -- tu -- na,
    e mia for -- tu -- na,
        e mia for -- tu -- na
    ch'io non pen -- so'es -- ser mai se non fe -- li -- ce,
    se non fe -- li -- ce
    ar -- da
    mo -- ra'o lan -- gui -- sca
    un più gen -- ti -- le
    sta -- to del mio non é sot -- to la lu -- na,
    sot -- to la lu -- na
    si dol -- c'e del mio'a -- ma -- ro la ra -- di -- ce
    si dol -- c'e del mio'a -- ma -- ro,
        si dol -- c'e del mio'a -- ma -- ro,
    si dol -- c'e del mio'a -- ma -- ro la ra -- di -- ce.

}


% Local Variables:
% coding: utf-8
% End:

% expanding: words.ly


verseone = \lyricmode {
    \set stanza = "1. "
   God grant with grace,
He us em -- brace,
In gen -- tle part,
Bliss be our heart:
With lov -- ing face
Shine He in place,
His mer -- cies all
On us to fall.
  }
versetwo = \lyricmode {
  \set stanza = "2. "
That we Thy way
May know all day,
While we do sail
This world so frail:
Thy health’s re -- ward
Is nigh de -- clared,
As plain at eye
All Gen -- tiles spy
}
versethree = \lyricmode {
    \set stanza = "3. "
  \override LyricText  #'font-shape = #'italic

 Let Thee al -- ways
The peo -- ple praise,
O God of bliss,
As due it is:
The peo -- ple whole
Ought Thee ex -- tol,
From whom all thing
They see to spring.
  }

versefour = \lyricmode {
  \set stanza = "4. "
 All folk re -- joice,
Lift up your voice,
For Thou in sight
Shalt judge them right:
Thou shalt di -- rect
The Gen -- tiles sect,
In earth that be
To turn to Thee.
}
	

 
versefive = \lyricmode {
    \set stanza = "5. "

 Let Thee al -- ways
The peo -- ple praise,
O God of bliss,
As due it is:
The peo -- ple whole
Ought Thee ex -- tol,
From whom all thing
They see to spring.
  }
versesix = \lyricmode {
  \set stanza = "6. "
 The earth shall bud
His fruits so good,
Then thanks most due
From it shall sue:
And God e’en He
Our God most free
Shall bless us aye
From day to day.
}
	

 
verseseven = \lyricmode {
  \set stanza = "7. "
    \override LyricText  #'font-shape = #'italic
 So God our guide
Shall bless us wide
With all in -- crease,
No time to cease:
All folk there -- by
On earth which lie
His name shall fear,
And love Him bear.
}
\score{
	\new Staff <<
	\new Voice="v1" {
\transpose c' c' {
  \voicedefault

%		\set Staff.instrumentName=\incipittenor%
		\tenornotes }
}
%		\looksSlower{\tenornotes }}
	  \new Lyrics \lyricsto "v1"	       {  \tenorwords} 
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}
% expanding: translation.ly
    \markup {
        \fill-line {
            \column {
                \line { Cantai, or piango, et non men di dolcezza }
                \line { del pianger prendo che del canto presi, }
                \line { ch'a la cagion, non a l'effetto, intesi }
                \line { son i miei sensi vaghi pur d'altezza. }
                \line { Indi et mansuetudine et durezza }
                \line { et atti fieri, et humili et cortesi, }
                \line { porto egualmente, né me gravan pesi, }
                \line { né l'arme mie punta di sdegni spezza. }
\line{		Tengan dunque ver' me l'usato stile}
\line{Amor, madonna, il mondo et mia fortuna,}
\line{ch'i'non penso esser mai se non felice.}

\line{Viva o mora o languisca, un piú gentile}
\line{stato del mio non è sotto la luna,}
\line{sí dolce è del mio amaro la radice.}
                \line { \hspace #12 Petrarca, \italic {Canzoniere} 229 }
            }
            \column {
                \line { I sang, and now I weep, and I take no less }
                \line { delight in weeping than I took in singing, }
                \line { for the cause and not the effect, is in }
                \line { my senses, longing for my noble one. }
                \line { So I bear mildness and severity, }
                \line { cruel or humble or courteous actions, }
                \line { equally, no weight burdens me, }
                \line { no weapon tipped with disdain touches me. }
\line{		Let Love, my lady, world and fortune}
\line{treat me as they have always done,}
\line{and I will never think myself unhappy.}

\line{Alive, or dead, or languishing, there’s no}
\line{state better than mine beneath the moon,}
\line{so sweet is the root of my bitterness.}
                \line { \hspace #12 A.S. Kline (©2004, used with permission) }
            }
        }
    }

%\markup{1. Tenor facsimile has a breve here.}

% Local Variables:
% coding: utf-8
% End:

